### Alert

Sweet Alert
SweetAlert makes popup messages easy and pretty.

Basic alert |
Alert title and text |
Enable `warning`, `error`, `success`, and `info` state icons |
Change confirm button text and class |
Modal window with input field |
Closes the modal after a certain amount of time (specified in ms) |
A warning message, with a function attached to the "Confirm" Button |
By passing a parameter, you can execute something else for cancel |

Settings

#### Logo Header

#### Navbar Header

#### Sidebar